## vcdimager-dmo 2.0.1

=== debian/changelog ===
vcdimager-dmo (1:2.0.1-dmo5) unstable; urgency=medium

  * Build with libxml2-16

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Aug 2025 22:38:32 +0200

vcdimager-dmo (1:2.0.1-dmo4) unstable; urgency=medium

  * Build with libiso9660-12

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Feb 2025 13:52:18 +0100

vcdimager-dmo (1:2.0.1-dmo3+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 02 Nov 2024 10:48:18 +0100

vcdimager-dmo (1:2.0.1-dmo3) unstable; urgency=medium

  * Rebuild for time_t (libcdio19t64)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Mar 2024 23:12:00 +0100

vcdimager-dmo (1:2.0.1-dmo2) unstable; urgency=medium

  * Rebuild against libcdio19

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jun 2019 08:00:04 +0200

vcdimager-dmo (1:2.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Jan 2018 08:45:41 +0100

vcdimager-dmo (1:0.7.24-dmo2) unstable; urgency=medium

  * Rebuild against libcdio17

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Nov 2017 08:14:32 +0100

vcdimager-dmo (1:0.7.24-dmo1) unstable; urgency=medium

  * Rebuild against libcdio16 and libiso9660-10

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Aug 2017 17:34:07 +0200

vcdimager (0.7.24+dfsg-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf to avoid FTBFS on ppc64el (and remove references
    to removed documents from docs/Makefile.am). Closes: #727518, #758225

 -- Andreas Barth <aba@ayous.org>  Thu, 11 Sep 2014 10:11:44 +0000

vcdimager (0.7.24+dfsg-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove non DFSG-compliant docs/vcd-info.*, docs/vcdxrip.*, and
    docs/vcdimager.* from source. Closes: #695794.
  * The info pages are not ship anymore in vcdimager because of the above.

 -- David Prévot <taffit@debian.org>  Sun, 30 Dec 2012 23:51:47 -0400

vcdimager (0.7.24-1) unstable; urgency=low

  * New upstream release.
  * debian/libvcdinfo0.symbols: Include new symbol
    vcdinfo_get_track_last_lsn.
  * debian/rules: Update shlibs for libvcdinfo0.
  * debian/patches/avoid_lt_prefix, debian/patches/regenerate_manpages,
    debian/patches/relibtoolize_autoreconf,
    debian/patches/renew_config.guess_config.sub: Remove.
  * debian/patches/remove_lt_prefix_in_manpages: New patch that replaces
    the old patches avoid_lt_prefix and regenerate_manpages.

 -- Nicolas Boullis <nboullis@debian.org>  Sun, 29 Jan 2012 23:10:45 +0100

vcdimager (0.7.23-6) UNRELEASED; urgency=low

  * debian/libvcdinfo0.symbols: Add a symbols file for libvcdinfo0, with
    some history.

 -- Nicolas Boullis <nboullis@debian.org>  Sun, 15 Jan 2012 23:52:07 +0100

vcdimager (0.7.23-5) unstable; urgency=low

  * The "Thank you Regis for your work" release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Split the big monolithic patch into several patches managed with
    quilt.
  * debian/rules: Add targets build-arch and build-indep, as suggested by
    lintian.
  * debian/rules: Support the nocheck build option.
  * debian/compat: Switch to debhelper compatibility version 8.
    - debian/control: Update the Build-Depends accordingly.
    - debian/rules: No need to manually remove build-stamp and
      configure-stamp any more in the clean target.
    - debian/rules: Replace the call to "dh_clean -k" (deprecated) with a
      call to dh_prep.
  * debian/vcdimager.install: Replace "usr/info/*.info.gz" with
    "usr/info/*.info*" to handle uncompressed info files.
  * debian/control: Add ${misc:Depends} to the Depends field of all binary
    packages that lacked it, as suggested by lintian.
  * debian/control: Add "dpkg (>= 1.15.4) | install-info" to the
    dependencies of vcdimager, as suggested by lintian and policy 12.2.
  * debian/control: Remove the article at the beginning of the description
    of the vcdimager package, as suggested by lintian.
  * debian/control: Add a Homepage field.
  * debian/control: Build-depend on libcdio-dev (>= 0.76) rather than
    libcdio-dev (>= 0.76-1), as suggested by lintian.
  * debian/control: Bump Standards-Version to 3.9.2.

 -- Nicolas Boullis <nboullis@debian.org>  Sun, 01 Jan 2012 00:41:21 +0100

vcdimager (0.7.23-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Stop shipping the la file. Closes: #633176.
  * Update config.{sub,guess}. Closes: #536255.
  * Stop shipping dir.gz in /usr/share/info/

 -- Regis Boudin <regis@debian.org>  Sat, 08 Oct 2011 20:11:07 +0100

vcdimager (0.7.23-4) unstable; urgency=low

  * Fix debian/copyright that obsoleted pretended vcdimager was GPL v2
    only while it is GPL v2 or above. Thanks to Samuel Hocevar who pointed
    the problem.(Closes: #432414)
  * Use ${binary:Version} instead of the deprecated ${Source-Version},
    as suggested by lintian.
  * Don't ignore failures of "make distclean", as suggested by lintian.

 -- Nicolas Boullis <nboullis@debian.org>  Mon, 15 Oct 2007 00:12:48 +0200

vcdimager (0.7.23-3) unstable; urgency=low

  * the "thanks Mike" release.
  * Relibtoolize and autoreconf as suggested by Mike Hommey.
    (See: #378511)
  * Remove the build-dependency against zlib1g-dev.

 -- Nicolas Boullis <nboullis@debian.org>  Wed, 19 Jul 2006 01:02:47 +0200

vcdimager (0.7.23-2) unstable; urgency=low

  * Add a build-dependency against zlib1g-dev. (Closes: #378374)
  * Switch to debhelper compatibility level 4.
  * Bump Standards-Version to 3.7.2 (no change required).

 -- Nicolas Boullis <nboullis@debian.org>  Sun, 16 Jul 2006 00:45:34 +0200

vcdimager (0.7.23-1) unstable; urgency=low

  * New upstream release.
  * Update shlibs accordingly.
  * Libcdio >= 0.72 is required; update to build-dependency.
  * Resurect the _vcd_malloc, vcdinfo_msf2lba, vcdinfo_lba2msf, and
    vcdinfo_msf2lsn symbols to avoid breaking the ABI.

