=== debian/control ===
Source: vcdimager-dmo
Section: otherosfs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.gnu.org/software/vcdimager/
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), libxml2-dev, libpopt-dev, texinfo, pkgconf,
 libcdio-dev (>= 1:1.0.0~), libiso9660-dev, quilt,

Package: vcdimager
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: VideoCD (VCD) image mastering and ripping tool
 This package contains a collection of tools to master (Super)VideoCD,
 either directly from compliant MPEG streams with no PlayBack Control (PBC),
 or out of an XML description for a full-featured (S)VCD.
 .
 This package also contains a VideoCD ripping tool to rip mpeg streams from
 VideoCD images, and some debugging tools.

Package: libvcdinfo-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libvcdinfo0 (= ${binary:Version}), libcdio-dev, libiso9660-dev, ${misc:Depends},
Description: library to extract information from VideoCD (development files)
 This package contains development files (headers and static library) for
 the libvcdino library.
 .
 This library can be used to extract information stored on a VideoCD. One
 use is in media players, such as xine and vlc (where in fact it is
 currently used). Here libvcdinfo assists in VideoCD navigation, playback
 control and showing what is contained on a VideoCD. Some standalone
 programs for this library are vcd-info and vcdxrip (part of the VCDImager
 distribution).

Package: libvcdinfo0
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
Description: library to extract information from VideoCD
 This library can be used to extract information stored on a VideoCD. One
 use is in media players, such as xine and vlc (where in fact it is
 currently used). Here libvcdinfo assists in VideoCD navigation, playback
 control and showing what is contained on a VideoCD. Some standalone
 programs for this library are vcd-info and vcdxrip (part of the VCDImager
 distribution).
