=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

override_dh_install:
	find debian/tmp -name *.la -delete

	dh_install

override_dh_auto_test:
