=== debian/watch ===
version=4

https://ftp.gnu.org/gnu/vcdimager/vcdimager-(.*)@ARCHIVE_EXT@
